.shop-image {
  position: relative;
  left: 40vw;
  top: -10vw;
  width: 50vw;
}

.side {
  position: relative;
  margin-top: 2vw;
}

.shop-price {
  font-size: 3vw;
  font-weight: 500;
  color: #2a7d56;
}

.desc {
  font-size: 1.5vw;
  font-weight: 100;
}

.shop-wrap {
  margin-top: 1vw;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.shop-title {
  display: flex;
  top: 50%;
  left: 50%;
  font-style: normal;
  font-weight: 1000;
  font-size: 7vw;
  color: #1e3128;
  text-size-adjust: auto;
  text-transform: uppercase;
}

.buy-wrap {
  margin-top: 2vw;
  height: 100%;
  display: flex;
}

.buy-btn {
  position: relative;
  top: -15vw;
  width: 10vw;
  height: 3.5vw;
  font-size: 1.1vw;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 900;
  color: #ffff;
  background-color: #1e3128;
  border: none;
  border-radius: 45px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
}

.buy-btn:hover {
  background-color: #ffff;
  box-shadow: 0px 15px 20px rgba(37, 75, 60, 0.4);
  color: #1e3128;
  transform: translateY(-7px);
}
